/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\quivers\WoodQuiver.cs
Lines of code: 33
***********************************************************/


 /*
##############################
Official Age of Valor Script
http://www.uovalor.com

Coded by Red Squirrel
redsquirrel@iceteks.com
##############################
*/

 using System;
 using Server.Targeting;
 using Server.Mobiles;
 
namespace Server.Items
{ 

	[Flipable( 11010, 11011 )]
	public class WoodQuiver : Quiver
	{

		[Constructable]
		public WoodQuiver()
		{		
		Name="Woodland Quiver";
		ItemID=11010;
		
		MaxArrows=2000;		
		MaxBolts=2000;		
		
		StrRequirement=45;
		Weight=25;			
		}
		
		public WoodQuiver( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();							
		}
	}
}